.contenedor-info-somos{
  background-color: #bbaa99;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='400' height='200' viewBox='0 0 160 80'%3E%3Cg fill='%23B0A090' %3E%3Cpolygon points='0 10 0 0 10 0'/%3E%3Cpolygon points='0 40 0 30 10 30'/%3E%3Cpolygon points='0 30 0 20 10 20'/%3E%3Cpolygon points='0 70 0 60 10 60'/%3E%3Cpolygon points='0 80 0 70 10 70'/%3E%3Cpolygon points='50 80 50 70 60 70'/%3E%3Cpolygon points='10 20 10 10 20 10'/%3E%3Cpolygon points='10 40 10 30 20 30'/%3E%3Cpolygon points='20 10 20 0 30 0'/%3E%3Cpolygon points='10 10 10 0 20 0'/%3E%3Cpolygon points='30 20 30 10 40 10'/%3E%3Cpolygon points='20 20 20 40 40 20'/%3E%3Cpolygon points='40 10 40 0 50 0'/%3E%3Cpolygon points='40 20 40 10 50 10'/%3E%3Cpolygon points='40 40 40 30 50 30'/%3E%3Cpolygon points='30 40 30 30 40 30'/%3E%3Cpolygon points='40 60 40 50 50 50'/%3E%3Cpolygon points='50 30 50 20 60 20'/%3E%3Cpolygon points='40 60 40 80 60 60'/%3E%3Cpolygon points='50 40 50 60 70 40'/%3E%3Cpolygon points='60 0 60 20 80 0'/%3E%3Cpolygon points='70 30 70 20 80 20'/%3E%3Cpolygon points='70 40 70 30 80 30'/%3E%3Cpolygon points='60 60 60 80 80 60'/%3E%3Cpolygon points='80 10 80 0 90 0'/%3E%3Cpolygon points='70 40 70 60 90 40'/%3E%3Cpolygon points='80 60 80 50 90 50'/%3E%3Cpolygon points='60 30 60 20 70 20'/%3E%3Cpolygon points='80 70 80 80 90 80 100 70'/%3E%3Cpolygon points='80 10 80 40 110 10'/%3E%3Cpolygon points='110 40 110 30 120 30'/%3E%3Cpolygon points='90 40 90 70 120 40'/%3E%3Cpolygon points='10 50 10 80 40 50'/%3E%3Cpolygon points='110 60 110 50 120 50'/%3E%3Cpolygon points='100 60 100 80 120 60'/%3E%3Cpolygon points='110 0 110 20 130 0'/%3E%3Cpolygon points='120 30 120 20 130 20'/%3E%3Cpolygon points='130 10 130 0 140 0'/%3E%3Cpolygon points='130 30 130 20 140 20'/%3E%3Cpolygon points='120 40 120 30 130 30'/%3E%3Cpolygon points='130 50 130 40 140 40'/%3E%3Cpolygon points='120 50 120 70 140 50'/%3E%3Cpolygon points='110 70 110 80 130 80 140 70'/%3E%3Cpolygon points='140 10 140 0 150 0'/%3E%3Cpolygon points='140 20 140 10 150 10'/%3E%3Cpolygon points='140 40 140 30 150 30'/%3E%3Cpolygon points='140 50 140 40 150 40'/%3E%3Cpolygon points='140 70 140 60 150 60'/%3E%3Cpolygon points='150 20 150 40 160 30 160 20'/%3E%3Cpolygon points='150 60 150 50 160 50'/%3E%3Cpolygon points='140 70 140 80 150 80 160 70'/%3E%3C/g%3E%3C/svg%3E");
   /* background: #7e8897b6;*/
    align-items: center;
    justify-content: center;
    padding: 23px;
    margin-bottom: 10px;
} 

.title-info-somos{
    text-align: center;
    font-size: 25px;
}
.parrafo-info-somos{
    text-align: center;
    color: white;
    font-size: 18px;
    padding-right: 12%;
    padding-left: 12%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    letter-spacing: 0.9px;
}
.contenedor{
background-color: rgb(73, 73, 158);
height: 50vh;
margin: 5%;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
border: rgb(161, 72, 161) 20px solid;
margin: 20px
}   
.buttom-info-somos{

 display: flex;
 justify-content: center;
 align-items: center;

}
button{
  display: flex;
  align-items: center;
  justify-content: center;
}
button{
    margin: 25px;
    padding: 10px 20px;
    font-size: 22px;
    border: none;
    background: #9B59B6;
    color: aliceblue;
    cursor: pointer;
    overflow: hidden;
    border-radius: 0.4rem;
    width: 15rem;
    transition: 1s ease
} 
.button-info:hover{
    box-shadow: 0 1rem 5rem rgba(12, 3, 27, 0.836);
} 




@media (max-width: 850px) {
  .contenedor-info-somos{
    padding: 1px;
    margin-bottom: 1px;
  }
  .title-info-somos{
    font-size: 15px;
  }
  .parrafo-info-somos{
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px	;
  }
  .button-info{
    margin: 2%;
    width: 10rem;
    padding: 10px;
    font-size: 15px;

  }
  .title-obj{
    font-size: 8px;
    font-family: none;

  }
  .parrafo-obj{
    font-size: 12px;
  }
}
/*----objetivo----*/
.parrafo-obj{
  padding-left: 22%;
  padding-right: 22%;
  font-family: Verdana;
  color:rgba(66, 66, 66, 0.795);
  letter-spacing: 0.9px;
}

.title-obj{
  text-align: center;
  text-transform: uppercase;
  text-shadow: 1px 1px 5px;
  color: #9B59B6;
  font-size: 25px;
}
@media (max-width: 850px){
  .parrafo-obj{
    padding-left: 4%;
    padding-right: 4%;
  }
}


/*----mision--------*/
.contt-cards{
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 30px;
}
.card1t{
  display: flex;  
  justify-content: center;
  align-items: center;
  margin-left: 12% ;
  margin-right: 12%;
  gap: 10%  ;
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='0' x2='0' y1='0' y2='100%25' gradientTransform='rotate(240)'%3E%3Cstop offset='0' stop-color='%23ffffff'/%3E%3Cstop offset='1' stop-color='%234FE'/%3E%3C/linearGradient%3E%3Cpattern patternUnits='userSpaceOnUse' id='b' width='540' height='450' x='0' y='0' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='0.1'%3E%3Cpolygon fill='%23444' points='90 150 0 300 180 300'/%3E%3Cpolygon points='90 150 180 0 0 0'/%3E%3Cpolygon fill='%23AAA' points='270 150 360 0 180 0'/%3E%3Cpolygon fill='%23DDD' points='450 150 360 300 540 300'/%3E%3Cpolygon fill='%23999' points='450 150 540 0 360 0'/%3E%3Cpolygon points='630 150 540 300 720 300'/%3E%3Cpolygon fill='%23DDD' points='630 150 720 0 540 0'/%3E%3Cpolygon fill='%23444' points='810 150 720 300 900 300'/%3E%3Cpolygon fill='%23FFF' points='810 150 900 0 720 0'/%3E%3Cpolygon fill='%23DDD' points='990 150 900 300 1080 300'/%3E%3Cpolygon fill='%23444' points='990 150 1080 0 900 0'/%3E%3Cpolygon fill='%23DDD' points='90 450 0 600 180 600'/%3E%3Cpolygon points='90 450 180 300 0 300'/%3E%3Cpolygon fill='%23666' points='270 450 180 600 360 600'/%3E%3Cpolygon fill='%23AAA' points='270 450 360 300 180 300'/%3E%3Cpolygon fill='%23DDD' points='450 450 360 600 540 600'/%3E%3Cpolygon fill='%23999' points='450 450 540 300 360 300'/%3E%3Cpolygon fill='%23999' points='630 450 540 600 720 600'/%3E%3Cpolygon fill='%23FFF' points='630 450 720 300 540 300'/%3E%3Cpolygon points='810 450 720 600 900 600'/%3E%3Cpolygon fill='%23DDD' points='810 450 900 300 720 300'/%3E%3Cpolygon fill='%23AAA' points='990 450 900 600 1080 600'/%3E%3Cpolygon fill='%23444' points='990 450 1080 300 900 300'/%3E%3Cpolygon fill='%23222' points='90 750 0 900 180 900'/%3E%3Cpolygon points='270 750 180 900 360 900'/%3E%3Cpolygon fill='%23DDD' points='270 750 360 600 180 600'/%3E%3Cpolygon points='450 750 540 600 360 600'/%3E%3Cpolygon points='630 750 540 900 720 900'/%3E%3Cpolygon fill='%23444' points='630 750 720 600 540 600'/%3E%3Cpolygon fill='%23AAA' points='810 750 720 900 900 900'/%3E%3Cpolygon fill='%23666' points='810 750 900 600 720 600'/%3E%3Cpolygon fill='%23999' points='990 750 900 900 1080 900'/%3E%3Cpolygon fill='%23999' points='180 0 90 150 270 150'/%3E%3Cpolygon fill='%23444' points='360 0 270 150 450 150'/%3E%3Cpolygon fill='%23FFF' points='540 0 450 150 630 150'/%3E%3Cpolygon points='900 0 810 150 990 150'/%3E%3Cpolygon fill='%23222' points='0 300 -90 450 90 450'/%3E%3Cpolygon fill='%23FFF' points='0 300 90 150 -90 150'/%3E%3Cpolygon fill='%23FFF' points='180 300 90 450 270 450'/%3E%3Cpolygon fill='%23666' points='180 300 270 150 90 150'/%3E%3Cpolygon fill='%23222' points='360 300 270 450 450 450'/%3E%3Cpolygon fill='%23FFF' points='360 300 450 150 270 150'/%3E%3Cpolygon fill='%23444' points='540 300 450 450 630 450'/%3E%3Cpolygon fill='%23222' points='540 300 630 150 450 150'/%3E%3Cpolygon fill='%23AAA' points='720 300 630 450 810 450'/%3E%3Cpolygon fill='%23666' points='720 300 810 150 630 150'/%3E%3Cpolygon fill='%23FFF' points='900 300 810 450 990 450'/%3E%3Cpolygon fill='%23999' points='900 300 990 150 810 150'/%3E%3Cpolygon points='0 600 -90 750 90 750'/%3E%3Cpolygon fill='%23666' points='0 600 90 450 -90 450'/%3E%3Cpolygon fill='%23AAA' points='180 600 90 750 270 750'/%3E%3Cpolygon fill='%23444' points='180 600 270 450 90 450'/%3E%3Cpolygon fill='%23444' points='360 600 270 750 450 750'/%3E%3Cpolygon fill='%23999' points='360 600 450 450 270 450'/%3E%3Cpolygon fill='%23666' points='540 600 630 450 450 450'/%3E%3Cpolygon fill='%23222' points='720 600 630 750 810 750'/%3E%3Cpolygon fill='%23FFF' points='900 600 810 750 990 750'/%3E%3Cpolygon fill='%23222' points='900 600 990 450 810 450'/%3E%3Cpolygon fill='%23DDD' points='0 900 90 750 -90 750'/%3E%3Cpolygon fill='%23444' points='180 900 270 750 90 750'/%3E%3Cpolygon fill='%23FFF' points='360 900 450 750 270 750'/%3E%3Cpolygon fill='%23AAA' points='540 900 630 750 450 750'/%3E%3Cpolygon fill='%23FFF' points='720 900 810 750 630 750'/%3E%3Cpolygon fill='%23222' points='900 900 990 750 810 750'/%3E%3Cpolygon fill='%23222' points='1080 300 990 450 1170 450'/%3E%3Cpolygon fill='%23FFF' points='1080 300 1170 150 990 150'/%3E%3Cpolygon points='1080 600 990 750 1170 750'/%3E%3Cpolygon fill='%23666' points='1080 600 1170 450 990 450'/%3E%3Cpolygon fill='%23DDD' points='1080 900 1170 750 990 750'/%3E%3C/g%3E%3C/pattern%3E%3C/defs%3E%3Crect x='0' y='0' fill='url(%23a)' width='100%25' height='100%25'/%3E%3Crect x='0' y='0' fill='url(%23b)' width='100%25' height='100%25'/%3E%3C/svg%3E");
  background-attachment: fixed;
  background-size: cover;
  border-radius: 15px;
  padding: 15px;

}
.t{
  color: #9B59B6;
  font-weight: 600;
  letter-spacing: 2px;
  font-size: 20px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
i{
  color: #000;
}

@media (max-width: 450px){
  .contt-cards{
    display: grid;
    grid-template-columns: 1fr;
    gap: 2% ;
    justify-items: center;
    padding-left: 2%;
    padding-right: 2%;
  }
  .rigth-colum p{
    font-size: 13px;
    padding: 10px;
  }
 /*  .card1{
    padding: 55px;
  }
  .card2{
    padding: 55px;
  } */

}
/* --------orgullo numeros------*/

.title-o{
  font-size: 28px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top:2% ;
  padding-bottom: 2%;
  font-weight: 600;
}
.orgullo-title{
  margin: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12%  ;
}
.orgullo-content{
  justify-content: center;
  padding-bottom: 3%;

}
.orgullo-content  h3{
  text-align: center;
  color: #9B59B6;
  font-size: 4rem;
}
.content-spam-org{
  font-weight: 500;
  color: #5353539d;
  font-size: 20px;
}

/*  .container-gomitas-vertical{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem ;
  background-color: #E5E5E5;
} 
 .parrafo{
  padding: 25px;
}
.title-m-v{
  text-align: center;
}
.contenedor-vis{
 background-color: #9c59b644;
 margin: 25px;
 border-radius: 12px;
}*/

@media (max-width: 450px){
  .title-o{
    font-size: 15px;
  }
  .orgullo-content  h3{
    font-size: 14px;
  }
  .content-spam-org{
    font-size: 8px;
  }
}







  /* .container-info-horizontal{
    
    display : flex;
   background-color:rgba(54, 51, 51, 0.116); 
   
   padding: -30px;
   margin: 13px 20px;
   padding-left: 6%;
    padding-right: 6%;
    border-radius: 30px;
 }

.parrafo-info1{
    padding: 10px;
    border-radius: 25px;
    background-color: #9B59B6;
    
}




.parrafo-info1 p{
    
    padding-left: 15%;
    padding-right: 15%;
    padding: 10%;
    
}
.parrafo-info2{
   
    background: pink ;
    border-radius: 7px;
    border-radius: 25px;
    margin: 20px;
    

}
.parrafo-info2 p{
    
    padding-left: 15%;
    padding-right: 15%;
    padding: 10%; */

/*.container-gomitas-vertical{
    height: 700px;
    width: 100%;
    display: flex;
   background-color:rgb(224, 224, 224)
 }

 .contenedor-mis{ 
  text-align: center;
  width: 2200px;
  /* background-color: #25f76b; 
  display: flex;
  margin-left:100px;
  margin-right: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
 }

 .mision{
  font-size: 50px;
  text-align: center;
  padding-left: 290px;
  margin-top: 30px;
 }


.contenedor-vis{
  background-color: #C6C0F4;
  width: 2200px;
  height: 665px;
  margin-top: 20px;
  margin-right: 60px;
  border-radius: 30px;
  
}

.vision {

  font-size: 50px;
  text-align: center;
  padding-right: 10px;
  margin-top: 30px;

}


.parrafo{
  text-align: center;
  height: 380px;
  /* background-color: #f7f425; 
 position: absolute;
 margin-left:160px ;
 margin-right: 52%;
  text-align: center;
  margin-top: 150px;
  border: 5px solid;
  border-radius: 20px;
  border-color: #C6C0F4;
  width: 400px;
  font-size: 30px;

}

.parrafo2{
  text-align: center;
  height: 380px;
   background-color: #f7f425; 
 position: absolute;
 margin-left:160px ;
 margin-right: 52%;
  text-align: center;
  margin-top: 60px;
  border-radius: 1px solid;
  width: 400px;
  font-size: 30px;
}*/

 /* .vision{
  background-color: #08f7ff;
  width: 100%;
  display: flex;
  margin-left:450px;
  margin-top: 20px;
  font-size: 50px;
 } */



/* .parrafo-gomitas2{
  display: flex;
  margin-top: 10%;
  margin: 20px;
  padding: 10px;
}

.parrafo-gomitas2 p{
  margin-top: 60%;
  border: 1px solid;
  width: 300px;
  text-align: center;
  height: 200px;
 
} */

/* .objetivo{
  font-size: 50px;
  display: flex;
  margin-left: 45%;
  margin-top: 30px;
} 

.circulo{
  display: flex;
  background-color: rgba(0, 0, 0, 0.753);
  width: 500px;
  height: 300px;
  border-radius: 50%;
  margin-left: 150px;
  margin-top: 60px;
}

.imagen{
  /* background-color: #08f7ff; 
  /* display: flex; 
  margin-top: 4px;
  margin-left: 100px;
  height: 300px;
  width: 70%;
  border-radius: 50%;
  position: relative;
}

.objetivo-text p{
  display: flex;
  text-align: center;
  /* background-color: #9B59B6; 
  width: 600px;
  height: 240px;
  margin-left: 50%;
  margin-top: 40px;
  font-size: 25px;
  /* border: 4px solid;
  border-radius: 15px; 
  
  
}
/* .cont-num{
  display: flex;
  margin-left: 20%;
  margin-top: 70px;
  font-size: 80px;
  color: #9B59B6;
} */

/* 
.cont-exp{
  display: flex;
  margin-left: 200px;
  margin-top: 20px;
  
} */

/* .mini{
  display: flex;
  margin-left: 120px;
  font-size: 30px;

}

.mini1{
  font-size: 30px;
  margin-left: 150px;
} */

  /* .number1{
  display: flex;
  background-color: #08f7ff;
  width: 100px;
  margin-top: 80px;
  margin-left: 100px;
   font-size: 120px; 
  position: absolute;
 }

.number2{
  background-color: #25f76b;
 margin-top: 78px;
 margin-left: 60%;
 margin-bottom: 50px;
 width: 100px;
}

.number3{
  position:absolute;
  margin-bottom: 200px;
  background-color: #9B59B6;
  margin-left: 20%;
  width: 100px;
}

.number4{
  background-color: #C6C0F4;
  display: flex;
  margin-left: 60%;
  width: 100px;
}   */

/*---nosotros---*/
.titulo {
   display: flex;
   justify-content: center;
   font-size: 40px;
 
}

.colaboradores {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
    font-size: 20px;
   
 }
 .coloboration{
  color: rgba(0, 0, 0, 0.671);
 }

.acerca{
 color: rgb(236, 18, 18);
}
.de{
 color: rgb(51, 241, 13);
}
.nuestro{
  color: rgb(3, 82, 230);
}
.producto{
  color: rgb(233, 119, 13);
}

@media(max-width:868px){
  .titulo{
    font-size: 15px;
  }
  .colaboradores{
    font-size: 11px;
  }
}


/* .padre{
    display : flex;
    padding: 30px;
    margin: 13px 20px;
    padding-left: 6%;
     padding-right: 6%;
    
} */

/* .padre p {
    padding-left: 15%;
    padding-right: 15%;
    padding: 10%;
}
 */
.hijo1{
    
    background-color:rgba(54, 51, 51, 0.116);
    margin: 50px;
    border-radius: 35px;
}

.hijo2{
    background-color:rgba(54, 51, 51, 0.116);
  margin: 50px;
  border-radius: 35px;

}

.madre{
    display: flex;
    padding: 30px;
    margin: 13px 20px;
    padding-left: 6%;
    padding-right: 6%;
}

.madre p{
    padding-left: 15%;
    padding-right: 15%;
    padding: 10%;
}

.hija1{
    background-color:rgba(54, 51, 51, 0.116);
  margin: 50px;
  border-radius: 35px;

}

.hija2{
    background-color:rgba(54, 51, 51, 0.116);
  margin: 50px;
  border-radius: 35px;

}


/* *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
} */










.content-cards{
  
    margin: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
   gap: 20px  ;
   margin-bottom: 6rem;

}
 
.content-cards .card{
    position:relative ;
    width: 180px;
    height: 180px;
    margin: 5px;
    background: #000;
    border-radius:10px;
    cursor: pointer;
   

} 

.content-cards .card .card-content{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content:center ;
    flex-direction: column;
    align-items: center;
    background: rgb(226, 74, 99);
    border-radius: 10px;
    padding: 10px;

}
.content-cards .card .card-content h4{
    color: #fff;
    margin: 20px 0px;
    font-size: 17px;

}
.content-cards .card .card-content p{
    color: #fff;
    font-size: 8px;
    

}

.content-cards .card img { 
  position:absolute ;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
  transition: 1s ease;
}

.content-cards .card:hover img{
    clip-path: polygon(100% 0% ,100% 0% , 100% 100%,100% 100%,100% 50%);
}
/*
.ste{

   display: flex;
   margin-left: 425px;
   
}

.mil{
    display: flex;
    margin-right: 280px;
}*/

.content-cards .kev .card .card-content {
    background: rgb(74, 203, 226);
}

.content-cards .car .card .card-content{
    background: rgb(74, 203, 226);
}

.content-cards .gab .card .card-content{
    background: rgb(74, 203, 226);
}









.appointment{
  background-color: #f2f2f2;
}


#appointment .container {

    display: grid;
    padding: 30px;
    grid-template-columns: 47% 47%;
    gap: 6%;

  }
  /* #appointment .container .info {
    position: relative;
    top: -11%;
  } */
  #appointment .container .info p {
    margin: 0.5rem 0 2rem;
  }
  #appointment .container .info article {
    display: flex;
    gap: 1.5rem;
    margin-bottom: 1.5rem;
  }
  #appointment .container .info article small {
    margin-bottom: 0.4rem;
    display: block;
  }
  #appointment .container .info article .info_icon {
    background: #25f76b;
    color: #ffffff;
    padding: 10px;
    display: flex;
    border-radius: 50%;
    height: fit-content;
    font-size: 1.2rem;
  }
  #appointment .container .info article .info_icon-1 {
    background: #f7f425;
    color: #ffffff;
    padding: 10px;
    display: flex;
    border-radius: 50%;
    height: fit-content;
    font-size: 1.2rem;
  }
  #appointment .container .info article .info_icon-2 {
    background: #08f7ff;
    color: #ffffff;
    padding: 10px;
    display: flex;
    border-radius: 50%;
    height: fit-content;
    font-size: 1.2rem;
  }
 
  article .info_icon  .img-servi{
    width: 30px;
    height: 30px;
   
  }
  article .info_icon-1  .img-servi{
    width: 30px;
    height: 30px;
    
  }
  article .info_icon-2  .img-servi{
    width: 30px;
    height: 30px;
    
  }


  #appointment .container form {
    display: flex;
    flex-direction: column;
    gap: 1.4rem;
    
  }
  #appointment .container form .form_group label {
    font-size: 0.85rem;
    margin-bottom: 0.4rem;
    background: white;
    display: inline-block;
    font-weight: 600;
    color: gray;
    
  }
  #appointment .container form .form_group input,
  #appointment .container form .form_group textarea,
  #appointment .container form .form_group select {
    background: #ffffff;
    padding: 0.85rem 1rem;
    display: block;
    width: 100%;
    border-radius: 0.4rem;
    resize: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
  }


  .btn-primary {
    display: inline-block;
    border: none;
    width: fit-content;
    padding: 0.75rem 1rem;
    border-radius: 0.4rem;
    background: #9B59B6;
    color: #ffffff;
    cursor: pointer;
    transition: all 400ms ease;
  }
  .btn-primary:hover {
    background: #9B59B6;
    box-shadow: 0 1rem 1.6rem rgba(12, 3, 27, 0.15);
  }



  @media screen and (max-width: 550px) {
    #appointment .container {
      grid-template-columns: 1fr;
      gap: 1%;
    }
    #appointment .container .info h2, #appointment .container .info p {
      text-align: center;
    }
    #appointment .container form  {
    
      margin-bottom: 4rem;
    }
  }